@charset "utf-8";

/*=====================================

	context - 個別定義

=====================================*/

/*#####################################
	pv
#####################################*/

body.pv div#main {
	height: 664px;
	background-image: url(../pv/bg/tos_pv_bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
body.pv div#main a,
body.pv div#main a:visited {
	color: #333;
}
body.pv div#pvContainer {
	padding-top: 64px;
}
body.pv div#main p.back {
	text-align: center;
	margin-top: 128px;
}

/*#####################################
	header
#####################################*/

div#header {
	height: 32px;
	background-image: url(../img/header/header_bg.gif);
	background-position: left top;
	background-repeat: repeat-x;
	overflow: hidden;
}
div#headerChild {
	width: 960px;
	margin: 0 auto;
}
div#header h1 {
	float: left;
	margin: 0;
}
div#header p.copyright {
	float: right;
	color: #999;
	font-size: 10px;
	text-align: right;
	margin: 0;
	line-height: 32px;
	vertical-align: middle;
}

/*#####################################
	main
#####################################*/

div#main {
}

/*#####################################
	footer
#####################################*/

div#footer {
	width: 960px;
	height: 128px;
	margin: 0 auto;
}
div#footer ul.logo {
	position: relative;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
div#footer ul.logo li {
	position: absolute;
}
div#footer ul.logo li.fwi {
	left: 8px;
	top: 6px;
}
div#footer ul.logo li.tos_com {
	left: 618px;
	top: 31px;
}
div#footer ul.logo li.tos {
	left: 794px;
	top: 1px;
}
